:host {
  --svg-hover-color-active: #e20074;
  --svg-hover-color-disable: #7c7c7c;

  --svg-color-active: #000000;
  --svg-color-disable: #7c7c7c;

  --star-space-between: 2px;
  --star-size: 12px;
}

.rating-star-container {
  display: inline-table;
}

.star-container {
  display: inline-block;
  cursor: pointer;
  padding-right: var(--star-space-between);
  height: var(--star-size);
  width: var(--star-size);
}

.svg-hover--state-active {
  fill: var(--svg-hover-color-active);
}

.svg-hover--state-disable {
  fill: var(--svg-hover-color-disable);
}

.svg--state-active {
  fill: var(--svg-color-active);
}

.svg--state-disable {
  fill: var(--svg-color-disable);
}
